## libproc-wait3-perl 0.4

=== debian/changelog ===
libproc-wait3-perl (0.4-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:35:39 +0100

libproc-wait3-perl (0.4-1) unstable; urgency=low

  * Initial release (Closes: #689948)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 11:46:05 +0200
