=== debian/control ===
Source: libproc-wait3-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: perl, debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-wait3-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libproc-wait3-perl.git
Homepage: http://search.cpan.org/dist/Proc-Wait3/

Package: libproc-wait3-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl interface to wait3() system call
 Proc::Wait3 is a Perl extension that provides access to the wait3 system call,
 which is used to wait for state changes in child processes. Differently from
 wait, wait3 additionally returns child's resource usage information.
