=== debian/watch ===
version=3
http://search.cpan.org/dist/Proc-Wait3/   .*/Proc-Wait3-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
