=== debian/control ===
Source: libproc-wait3-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: perl-xs-dev,
               perl:native,
               debhelper-compat (= 13)
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-wait3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-wait3-perl.git
Homepage: https://metacpan.org/release/Proc-Wait3

Package: libproc-wait3-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the wait3() system call
 Proc::Wait3 is a Perl extension that provides access to the wait3 system call,
 which is used to wait for state changes in child processes. Unlike wait, wait3
 additionally returns child's resource usage information.
