=== debian/watch ===
version=4
https://metacpan.org/release/Proc-Wait3   .*/Proc-Wait3-v?@ANY_VERSION@@ARCHIVE_EXT@$
